Шаблон Joomla TravelKit - Изображения фич 1

Журнал изменений

Joomla updated to 3.9.x and All extensions are update.

10 Отзывов к этому продукту

La plantilla mas completa que eh usado, tiene Bootstrap 4 , y muchos módulos muy fáciles de usar.. ademas de eso contiene el componente PageBuilder que hace muy sencillo crear paginas. otra cosa que me llamo la atención y por la cual me decidí a adquirirla fue por los efectos de transiciones y animaciones.. en resumen es una plantilla facil de usar, incluso para quienes se inician el Joomla. Super recomendableeee¡¡¡¡¡
According to other reviews it seems to work on a NEW installation. But if you try to install it over an existing website it does NOT work!!!. Using the quickstart package corrupts the existing website!! Attention: This fact is not described on the website and you dont get back your money!
Very powerful and complete !template for online booking business ! Great component, stylist module, thanks !!!
Die Templates von TemplateMonster werden jeden Tag besser. Danke für eure großartige Arbeit! Dieses Template nutzen wir für eine Tourismus-Website und es ist fast alles an Bord. Weitere Plugins und Module können ja bequem hochgeladen werden. Sehr empfehlenswert ist auch der Support von TemplateMonster. Selbst bei Eigenverschuldung sind die schnell bei Unterstützung und Support. Und das innerhalb kürzester Zeit. DANKE!
great functionalities regarding the booking system included.

0 Комментариев к этому продукту

iThemesLab с 2013
Продуктов: 9 Продаж: 269
HotShot Author

Созданный: 31 окт. 2018 г.

Обновления: 22 апр. 2020 г.

ID: 74067

Joomla Builder:

Joomla! Compatibility:

Joomla! Engine:

3.9

Images included:

Yes

Требования к программному обеспечению и хостингу:

Наши шаблоны созданы для использования чистой установки без демонстрационных данных предоставленных в стандартном шаблоне. Наши шаблоны созданы для использования чистой установки без демонстрационных данных предоставленных в стандартном шаблоне.
Apache сервер Apache сервер
Хостинг с PHP5x с MySQL5x Хостинг с PHP5x с MySQL5x
Apache v. 2.0.x или выше Apache v. 2.0.x или выше
Joomla! 3.4.x Joomla! 3.4.x
Sublime Text2 или новее, Notepad++ Sublime Text2 или новее, Notepad++
PHP 7.1.x PHP 7.1.x